/* Root = Horizontal, Secondary = Vertical */
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 720px; /*For KHTML*/
  list-style: none;
  /*height: 44px;*/
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 30px;
 
}

ul#navmenu-h ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
  position: absolute;
  top: 32px; /*alto entre el boton del menu al submenu*/
  left: 0; 
  
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;             /*****   10px/0px   */
  content: ".";
  height: 20px;
  visibility: hidden;
  
 }

ul#navmenu-h ul li {
  width: 238px;
  border-bottom:3px solid #F9F9F9;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
 
}

/* Root Menu */
ul#navmenu-h a {
	
/* border:#930 1px solid;*/       /***********   divisor de menu *****/
 /*border-right: 1px solid #F8C218;  /***********   divisor de menu *****/
 /* border-bottom:none; 
  padding: 9px 22px;  /*ancho de los laterales*/
 /* float: none !important; /*For Opera*/
 /* float: left; /*For IE*/
/*  display: block;
  color: #000000;
 /* font: normal 14px/22px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 22px; /*For IE*/  /*alto de los botones*/
  
  
  
  padding: 5px 15px 5px 15px;  /*ancho de los laterales*/
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  /*color: #080436;*/
  color: #ffffff;
  font: normal 17px/22px  Arial, Helvetica, sans-serif;    /***********   TAMAŅO DE LETRA DEL MENU SUPERIOR *****/
  text-decoration: none;
  height: auto !important;
  height: 22px; /*For IE*/  /*alto de los botones*/
  
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  /*background: #0A8D30;*/
  background: #86C045;
  color: #fff;  /*hover del boton*/
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
 /* float: none; font-size:12px;
  background: #EEE;
  color: #666;*/
  
  
  float: none; border-bottom:1px solid #0A8D30; 
  background: #EEE;
  color: #000000; /* LETRA del MENU O*/
  height: 10px;
  font: normal 13px/22px  Arial, Helvetica, sans-serif;   /*TAMAŅO DE LETRA DEL SEGUNDO MENU */
  border-top: 1px solid #0A8D30;                           /* color de la linea divisoria*/
 /* padding: 9px 22px;  /*ancho de los laterales*/
 padding:5px 5px 5px 12px;    /* posicion y distacia dentro del menu de la letras */
  
  
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
 /* background: #CCC;
  color: #C4151C;*/
  background:#0A8D30;
 
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  background:#E4E4E4;   /* color del tercer menu  */
  color: #000000;
  font: normal 13px/22px  Arial, Helvetica, sans-serif;   /*TAMAŅO DE LETRA DEL TERCER MENU */
  
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background:#0A8D30;
  color: #FFF;
 
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
 /* left: 160px;*/
  left: 238px;  /*   ancho del segundo menu desplegable*/
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
  
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
  
}

